prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: dconf
Description: dconf client library
Version: 0.18.0
Requires: gio-2.0 >= 2.25.7
Libs: -Wl,-R${libdir} -L${libdir} -ldconf
Cflags: -I${includedir}/dconf
